<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title> Loan-Master</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Loan Master</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent" id="addForm">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Master Details</h3>
                                    </div>
                                </div>

                                <div class="content mb-4">
                                    <div class="row no-padding">
                                        <div class="fields mb-4 inputBoxIcon">
                                            <label for="loanHead" class="labelGroup">Search Employee <span
                                                    class="mandatorySign">*</span></label>
                                           <a href="#selectEmployeePopup" rel="modal:open"> <input class="mandatory" id="employeeSelect" type="text" placeholder="Select an employee"></a>
                                            <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                            </svg></span>


                                        </div>
                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="loanNo" class="labelGroup">Loan No <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="loanNo" name="loanNo">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Loan No</option>
                                                <option value="new">New</option>
                                            </select>
                                        </div>



                                        <div class="fields mr-4 mb-4">
                                            <label for="loanHead" class="labelGroup">Loan Head <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="loanHead" name="loanHead">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Loan Head</option>
                                                <option value="ifl">IFL</option>
                                                <option value="ifl">EFA</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="loan" class="labelGroup">Loan Type <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="loan" name="loan"
                                                placeholder="Fixed">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="loanAmount" class="labelGroup">Loan Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="loanAmount" name="loanAmount"
                                                placeholder="Enter the Loan Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4">
                                            <label for="installments" class="labelGroup">No of installments <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="installments" name="installments"
                                                placeholder="Enter the installments">
                                        </div>

                                        <div class="fields mr-4 mb-4 inputBoxIcon">
                                            <label for="loanDate" class="labelGroup">Loan Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="loanDate" name="loanDate"
                                                placeholder="Enter the Loan Date">
												   <span class="inputIcon mr-2"><i class="fa fa-calendar-alt cal"></i></span>
                                        </div>

                                  

                                        <div class="fields mr-4 mb-4">
                                            <label for="emiStart" class="labelGroup">EMI Start <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="emiStart" name="emiStart">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    month</option>
                                                <option value="dec">Dec</option>
                                                <option value="nov">Nov</option>
                                                <option value="oct">Oct</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">
                                            <select class="mandatory" id="emiStart" name="emiStart">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    year</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                                <option value="2016">2016</option>
                                            </select>
                                        </div>

                                  

                                        <div class="fields mr-4 mb-4">
                                            <label for="interest" class="labelGroup">Interest Type <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="interest" name="interest"
                                                placeholder="No Interest">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="interestRate" class="labelGroup">Interest Rate <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="interestRate"
                                                name="interestRate" placeholder="0.00">
                                        </div>
                                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                                        <label for="guarantor1" class="labelGroup">Guarantor 1<span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory" id="employeeSelect1" type="text" placeholder="Select an employee">
                                                        <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                            <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                                        </svg></span>
                                                    </div>
                                         
                                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                                            <label for="guarantor2" class="labelGroup">Guarantor 2<span
                                                                    class="mandatorySign">*</span></label>
                                                            <input class="mandatory" id="employeeSelect2" type="text" placeholder="Select an employee">
                                                            <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                                            </svg></span>
                                                        </div>
                                             
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="branchHead" class="labelGroup">Branch Head <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" id="employeeSelect3" type="text" placeholder="Select an employee">
                                                <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                    <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                                </svg></span>
                                            </div>
                                      
                                 

                                        <div class="fields mr-4 mb-4">
                                            <label for="remarks" class="labelGroup">Remarks <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="remarks"
                                                name="remarks" placeholder="Enter your Remarks">
                                        </div>


                                    </div>
                                    <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" id="originators-tab" data-toggle="tab"
                                                href="#originators" role="tab" aria-controls="earnings"
                                                aria-selected="true">Installments</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="documents-tab" data-toggle="tab" href="#documents"
                                                role="tab" aria-controls="deduction"
                                                aria-selected="false">Attachments</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content" id="myTabContent">
                                        <div style="height: auto;" class="tab-pane fade show active" id="originators" role="tabpanel"
                                            aria-labelledby="earnings-tab">
                                            <div class="table-responsive table-striped table-hover">
                                                <table class="innerTable">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">Due Date
                                                            </th>
                                                            <th class="trHead">Balance B/F
                                                            </th>
                                                            <th class="trHead">Add Interest
                                                            </th>
                                                            <th class="trHead">Due Amount
                                                            </th>
                                                            <th class="trHead">Pmnt. Date
                                                            </th>
                                                            <th class="trHead">Pmnt. Amount
                                                            </th>
                                                            <th class="trHead">Pmnt. Mode
                                                            </th>


                                                        </tr>

                                                        <tr>
                                                            <td></td>
                                                            <td></td>
                                                            <td></td>
                                                            <td></td>
                                                            <td></td>
                                                            <td></td>
                                                            <td></td>

                                                        </tr>


                                                    </tbody>
                                                </table>

                                            </div>

                                        </div>
                                        <div style="height: auto;" class="tab-pane fade" id="documents" role="tabpanel"
                                            aria-labelledby="deduction-tab">
                                            <div class="uploadFileStyling">
                                            <div class="withLabel filterLable DashedBorder fields file-drop-area mb-4">
                                                    <label class="file-msg"><i class="fas fa-upload"></i> Upload Files</label>
                                                    <input class="file-input" type="file" multiple="">
                                                </div>
                                        </div>
                        
                        
                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <table class="innerTable mt-2 innerTableHalf">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">Date
                                                            </th>
                                                            <th class="trHead">Description
                                                            </th>
                                                            <th class="trHead">FILE NAME
                                                            </th>
                                                        </tr>
                                                        <tr>
                        
                                                            <td>April, 24, 2019</td>
                                                            <td>Reciept</td>
                                                            <td>rcp.png</td>
                                                        </tr>
                                                        <tr>
                        
                                                            <td>April, 24, 2019</td>
                                                            <td>Reciept</td>
                                                            <td>invoice.jpeg</td>
                                                        </tr>
                        
                                                    </tbody>
                                                </table>
                        
                                            </div>

                                        </div>
                                    </div>

                                    <button class="oct-btn oct-btn-primary mt-4"
                                        onclick="formValidations('addForm');">Add</button>
                                    <button class="oct-btn oct-btn-outline mt-4">Projection</button>
                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

  
        <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="selectEmployee"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
		<script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
        <script src="../../../dist/js/octane.js"></script>
		<script>
		$("#loanDate").datepicker({
			   dateFormat: 'dd/mm/yy',
				changeYear: true,
				 onSelect: function () {
					if ($("#loanDate").val() != '') {
						$("#loanDate").removeClass('error');
						$('#loanDate-error').empty();
					}
						  
				 }
						
		});
		//show datepicker on cal icon
		$(".cal").click(function () {

			$('#loanDate').datepicker("show");

		});
</script>

<script>
        //Upload Document Code
        var $fileInput = $('.file-input');
        var $droparea = $('.file-drop-area');

        // highlight drag area
        $fileInput.on('dragenter focus click', function () {
            $droparea.addClass('is-active');
        });

        // back to normal state
        $fileInput.on('dragleave blur drop', function () {
            $droparea.removeClass('is-active');
        });

        // change inner text
        $fileInput.on('change', function () {

            var filesCount = $(this)[0].files.length;
            var $textContainer = $(this).prev();

            if (filesCount === 1) {
                // if single file is selected, show file name
                var fileName = $(this).val().split('\\').pop();
                $textContainer.text(fileName);
            }
            /*else {
              // otherwise show number of files
              $textContainer.text(filesCount + ' files selected');
            }*/
        });
        //End File Upload Code
    </script>
</body>

</html>